5	number of output times 'outmax'

0.	output time tout(1)
0.5	output time tout(2)
1.	output time tout(3)
1.5	output time tout(4)
2.	output time tout(5)

Input file for subroutine out.f
Copyright 1997 Leon van Dommelen
Version 1.0 Leon van Dommelen 1/10/97
